body{
  overflow:scroll;
  overflow-y:hidden;
  overflow-x:hidden
}

.index-container {
  height: 100%;
  overflow-y: auto;
}

.index-container::-webkit-scrollbar {
  /*滚动条宽*/
  width: 4px;
}

.index-container::-webkit-scrollbar-thumb {
  /*正在滑动的小块*/
  border-radius: 10px;
  background-color: #00873B;
}

.index-container::-webkit-scrollbar-track {
  /*滚动内部轨道*/
  box-shadow: inset 0 0 5px rgba(186, 32, 32, 0.2);
  background: white;
  border-radius: 10px;
}

/* 轮播 */
.contents {
  width: 78.125vw;
  height: 22.1354vw;
}

.artice{
  width: 100%;
  z-index: -9999;
  display: flex;
  justify-content: center;
  align-items: center;
}

#lightButton .light{
  background: #008531;
}

.focusContents {
  margin: 0.651vw auto;
  width: 78.125vw;
  height: 22.1354vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
}



.notice {
  width: 29.9479vw;
  height: 22.1354vw;
}

.newInfo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 2.474vw;
  background-color: #EEFDF5;
}

.newInfo span {
  color: white;
  background-color: #00873B;
  width: 5.8594vw;
  height: 2.474vw;
  line-height: 2.474vw;
  text-align: center;
  font-size: 1.3021vw;
  display: inline-block;

}

.newInfo a {
  color: rgb(105, 90, 90);
}

.detailinfo {
  margin-top: 0.651vw;
  padding: 0;
}

.detailinfo li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 2.4089vw;
}


.thenotice .detailinfo a {
  display: inline-block;
  width: 18vw !important;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}


.detailinfo li a {
  letter-spacing: 1px;
}

.detailinfo li a:hover {
  color: #39a631;
}

.detailinfo .icon-youjiantou1 {
  color: #008531;
  font-weight: 100;
}

.detailinfo span {
  color: rgb(129, 111, 111);
  font-size: 0.8464vw;
}

/* 右侧按钮 */
/* 右侧上部按钮 */
.right-btn {
  width: 16vw;
}

.topbtn{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 21vw;
  z-index: 999;
}

.topbtn>li>a {
  width: 100%;
  height: 3.4063vw;
  font-size: 21px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  border: 1px solid #39a631;
  border-radius: 10px;
  background-color: #fff;
}
.topbtn>li>a:hover{
  transform:translateY(-2px);
  box-shadow: 5px 5px 5px #39a631;
  color: #39a631 !important;
}

.icon {
  color: #39a631;
  font-size: 1.9531vw !important;
}

.toptitle {
  font-size: 1.3672vw;
  margin-left: 1.3021vw;
}

.focusContents .files {
  width: 24.4141vw;
  z-index: 99;
}

.thenotice{
  width: 32.5521vw !important;
}
.focusContents .thenotice .detailinfo li a {
  display: inline-block;
  width: 25vw !important;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.focusContents .files .detailinfo li a {
  display: inline-block;
  width: 14vw;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.sanjiao {
  width: 3.5156vw;
  height: 3.4505vw;
  background-image: url('../images/ad1.png');
  text-align: center;
}

.tzgglbrqri {
  font-family: "times new roman";
  color: #FFFFFF;
  line-height: 1.4974vw;
  font-style: italic;
  font-weight: bold;
}

.tzgglbrqny {
  font-size: 0.7813vw;
  color: #156339;
  line-height: 0.8464vw;
}

.noticeInfo {
  height: 19.987vw;
}


.commands .detailinfo li {
  border-bottom: 1px solid #ccc;
}


.focusContents .noticeInfo .detailinfo {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 1.3021vw;
  height: 16.6667vw;
}

.focusContents .noticeInfo .detailinfo li {
  width: 24.4141vw;
  height: 3.4505vw;
  cursor: pointer;
}

.focusContents .noticeInfo .detailinfo>li:hover {
  color: #043310 !important;
}

.line {
  width: 100%;
  height: 0.3255vw;
  background-color: #39a631;
}

.science {
  width: 100%;
  height: 3.2552vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 媒体查询 */
@media screen and (min-width: 1000px) and (max-width: 1400px) {
  .xxx {
    margin-top: 3vw !important;
  }

  .poster_box {
    margin-top: 5px !important;
  }
}
@media screen and (min-width: 300px) and (max-width: 500px) {
  .xxx {
    margin-top: 16vw !important;
    display: inline-block;
  }

  .files {
    font-size: 3px !important;
    width: 60vw !important;
    margin-bottom: 2vw;
    margin-left: 20vw;
    height: 144px !important;
  }
  .newInfo {
    height: 5.474vw;
  }
  .newInfo span{
    height: 5.474vw;
    width: 22.8594vw;
    line-height: 5.474vw;
  }
  .focusContents {
    display: inline-block;
  }
  .topbtn {
    display: block;
    
  }
  .detailinfo li {
    height: 4.4089vw;
  }
  .right-btn {
    width: 45vw;
    margin-left: 20vw;
    margin-bottom: 2vw;
  }
  .line {
    width: 100vw;
  }
  .science {
    height: 21.2552vw;
    font-size: 10px;
    text-align: center;
  }
  .focusContents .files .detailinfo li a {
    width: 30vw;
  }
  .title{
    width: 100vw !important;
   
  }
  .content {
    width: 100vw !important;
  }
 .header {
  height: 12.375vw;
 }
 .bgbox {
  padding-top: 0 !important;
  height: 12.375vw !important;
  width: 100vw !important;
 }
 .pic-box {
  width: 60vw;
  height: 12.375vw;
 }

 .cntit {
  width: 30.171vw !important;
  height: 8vw !important;
}
.name span:nth-child(1) {
  font-size: 1.8344vw;
  font-family: STZhongsong;
  letter-spacing: 1.7vw;
  color: #fff;
  font-weight: 700;
  height: 3.46vw !important;
  
}
.name div {
  top: 4.1vw !important;
}
.box-search {
  width: 15vw !important;
  height: 6vw !important;
}
.box-search input {
  width: 7vw !important;
}
.content li {
  overflow: hidden;
}
}